2017-05-10 14:50 - Evgeniy Pavlovskiy

Status: Closed Start date: 2017-05-17

Priority: Middle (Средний) Due date: 2017-05-17

Assignee: Evgeniy Pavlovskiy % Done: 100%

Target version:  Spent time: 0.00 hour

Time: 18:15 - 19:00 Participants (Wiki):  

Place: 5205 Participants:  

Description

18:15 - 18:40 Nemchaninov, Alexander. Reinforcement learning by combining logics and NN. "Presentation"

(/attachments/download/). (Moved to the next meeting)

18:15 - 19:00 Prokopchik, Konstantin. Report on Frontiers of Massive Data Analysis, Chapter 9 Human interaction with data.

"Presentation" (/attachments/download/).

Video stream: ???

History

#1 - 2017-05-15 12:59 - Evgeniy Pavlovskiy

Reporters, please, comfirm that your are ready.

#2 - 2017-05-15 14:00 - Konstantin Prokopchik

I'm ready

#3 - 2017-05-15 18:40 - Evgeniy Pavlovskiy

- Description updated

- Time changed from 18:15 - 19:40 to 18:15 - 19:00

Changed time for Konstantin.

#4 - 2017-10-05 04:19 - Evgeniy Pavlovskiy

- Status changed from New to Resolved

#5 - 2017-10-05 04:19 - Evgeniy Pavlovskiy

- Status changed from Resolved to Closed
